Zo2 Framework version 1.3.7 released

We’re proud to announce that Joomla template framework ZO2 has been released version 1.3.7 with several minor bug fixes and improvements:

  • Removed social sharing feature. It will be integrated again in Zo2 version 1.4.0
  • Fixed comment issue: when comments are enabled, cant open any pages.
  • Improved style switcher: Only the boxed layout allows the visitor change background patterns only.
  • Added attention message to warning webmaster before upgrading framework.

To upgrade ZO2 Framework version 1.3.7, please following zo2framework documents

Roadmap

  • ZO2 Framework version 1.3.7 released on Apr 28, 2014
  • ZO2 Framework version 1.3.6 released on Apr 22, 2014
  • ZO2 Framework version 1.3.5 released on Apr 14, 2014
  • ZO2 Framework version 1.3.4 released on Mar 24, 2014
  • ZO2 Framework version 1.3.3 released on Mar 11, 2014
  • ZO2 Framework version 1.3.2 released on Mar 03, 2014
  • ZO2 Framework version 1.3.1 released on Feb 17, 2014
  • ZO2 Framework version 1.3.0 released on Jan 24, 2014
  • ZO2 Framework version 1.2.1 released on Jan 08, 2014
  • Zo2 Framework version 1.2.0 released on Dec 30, 2013
  • Zo2 Framework version 1.0 released on Dec 10, 2013

Contributors

A special thanks to ZooTeam: Viet Vu, Quynh Nguyen, Khang Vu, Sen Tran for working hard on Zo2 Framework. We’re so proud of you!

What you should know about ZO2 Framework

Download ZO2 Framework

Related Articles

  • Andrea

    Hello,
    where I can find package of ZO2 Framework + ZO2 Hello, for Joomla 3.x and 2.5?
    Not the quickstart, but the package…

    Thanks,
    Andrea

  • morgan

    Zo2 framework est un framework tres puissant et simple cela change de certains !!! en peu de temps on arrive à des resultats, je souligne aussi que l’equipe de Zootemplete a repondu a mes questions, bravo a l’equipe

    • zootemplate

      Thank Morgan so much for your kind words. It makes us stronger!

  • Xandiangelis

    After installation of Zo2 this error ocorred
    Warning: require_once(public_html/templates/zo2_hallo/includes/bootstrap.php)
    failed to open stream: No such file or directory in public_html/templates/zo2_hallo/index.php on line 16

    Fatal error: require_once() [function.require]: Failed opening required ‘/public_html/templates/zo2_hallo/includes/bootstrap.php’ (include_path=’/public_html/plugins/system/shlib/shl_packages//ZendFramework-1.11.7-minimal/library:.:/opt/php53/lib/php’) in /public_html/templates/zo2_hallo/index.php on line 16

    • zootemplate

      What’s joomla/zo2 version?

  • good news!!